<?xml version="1.0" encoding="UTF-8"?><song><author>Sherif Levit</author>
<title>BÜTÜN VARLİĞIM MESİHİMİ ANLATSİN</title>
<lyrics>[V1]
 SENİ SEVİYORÜM RAB BİM İSAM
 SENİN BÜYURÜKLARINI
 YAPMAK İSTİYORUM
 NE OLURSÜN GUCÜNDEN VER
 SEN BANA
 SENIN ISTEKLERİNİ
 YAPAYIM İSA

[V2]
 GOZLERİM SANA DOĞRÜ BAKSIN
 SANA DOĞRÜ BAKSIN
 AYAKLARIM SANA DOĞRÜ YURÜSÜN
 SANA DOĞRÜ YURÜSÜN
 BÜTÜN VARLIĞIM HER ZAMAN SENİ ANLATSIN
 BÜTÜN VARLIĞIM HER ZAMAN SENİ YAŞASIN</lyrics>
</song>